[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Maposmatic-dev] Installing ocitysmap on Sid

From: Maxime Hadjinlian
Subject: Re: [Maposmatic-dev] Installing ocitysmap on Sid
Date: Tue, 23 Feb 2010 10:15:37 +0100


I had thoses (and the CDRom used for install which I deleted) :

deb squeeze main contrib non-free
deb-src squeeze main contrib non-free

## squeeze security
deb squeeze/updates main contrib non-free
deb-src squeeze/updates main contrib non-free

And I added :
## sid
deb sid main contrib non-free
deb-src sid main contrib non-free

(It's just from memory and the machine I'm on right now since I don't have access to the VM)


On Tue, Feb 23, 2010 at 10:09, David MENTRE <address@hidden> wrote:

2010/2/23 Maxime Hadjinlian <address@hidden>:
> Just for the record, for the debian sid install, to get the postgis package
> (for postgresql 8.4) I had to modify the sources.list that came originally
> with Debian (maybe just something to point out in the INSTALL.Debian file).

Hmmm, which repository have you changed? As far as I know, you might
have issues changing default Debian ones.

Best regards,

reply via email to

[Prev in Thread] Current Thread [Next in Thread]